import React from "react";
import Carousel from "./Carousel";
import clsx from "clsx";

const CarouselList = [
  {
    img: "/img/CarouselLibre/gitlab_logo.png",
    name: "GitLab",
    alt: "logo de GitLab"
  },
  {
    img: "/img/CarouselLibre/mattermost_logo.png",
    name: "Mattermost",
    alt: "logo de Mattermost"
  },
  {
    img: "/img/CarouselLibre/docusaurus.png",
    name: "Docusaurus",
    alt: "logo de Docusaurus"
  },
  {
    img: "/img/CarouselLibre/debian_logo.png",
    name: "Debian",
    alt: "logo de Debian"
  },
  {
    img: "/img/CarouselLibre/Ansible_logo.png",
    name: "Ansible",
    alt: "logo de Ansible"
  },
  {
    img: "/img/CarouselLibre/Terraform_logo.png",
    name: "Terraform",
    alt: "logo de Terraform"
  },
  {
    img: "/img/CarouselLibre/borg_logo.png",
    name: "Borg",
    alt: "logo de Borg"
  },
  {
    img: "/img/CarouselLibre/restic_logo.png",
    name: "Restic",
    alt: "logo de Restic"
  },
];

export default function CarouselLibre() {
  return (
    <div>
      <h2 className={clsx("text--center")}>Restez libres !
      </h2>
      <p className={"text--center"}>Pour nous assurer que vous soyez libre Froggit se base sur des logiciels libres reconnus.
      </p> 
      <section className="sections container">
        <Carousel list={CarouselList} />
      </section>
    </div>
  );
}
